/* Montserrat Font Family */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500;600&display=swap');
/* Montserrat Font Family */

/* Poppins Font Family */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;400;500&display=swap');
/* Poppins Font Family */

html {
    scroll-behavior: smooth;
}
figure {
    margin-bottom: 0;
}
button {
    outline: none !important;
}
* {
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
}
p {
    font-family: 'Poppins', sans-serif;
}

/* mobile Header */
header.mobile {
    background: #090b10;
    padding: 15px 0;
    display: none;
}
header.mobile .mob_menu ul.links {
    margin: 0;
    list-style: none;
}
header.mobile .mob_menu {
    float: right;
}
header.mobile .mob_menu ul.links li {
    display: inline-block;
    margin-left: 15px;
}
header.mobile .mob_menu ul.links li a {
    color: #fff;
    text-decoration: none;
}
header.mobile .mob_menu ul.links li.canvas i {
    font-size: 30px;
    color: #fff;
    cursor: pointer;
}
.canvas-menu-items-mob.show {
    transform: translateX(0%);
}
.canvas-menu-items-mob {
    background: #0c101a;
    width: 20%;
    transition: 0.7s;
    transform: translateX(100%);
    position: fixed;
    right: 0;
    z-index: 9;
    box-shadow: 0px 0px 3px #fff;
    top: 0;
    height: 100%;
}
.canvas-menu-items-mob li {
    list-style: none;
    padding: 10px 30px;
    border-bottom: 1px solid #ffffff26;
}
.canvas-menu-items-mob li a {
    color: #fff;
    font-size: 14px;
    font-family: 'Poppins';
    text-decoration: none;
}
.canvas-menu-items-mob .close button {
    background: transparent;
    border: 0;
    padding: 20px 20px;
}
.canvas-menu-items-mob .mob-list {
    padding-top: 70px;
}
.canvas-menu-items-mob .close button i {
    color: #fff;
    cursor: pointer;
}
@media (max-width: 1300px) {
    header.mobile {
        display: block;
    }
    header.mobile .logoDv_mob figure img {
        width: 120px;
}
}
/* mobile Header */


/* Canvas Fixed Window Css Start */
.canvas-fixed-window {
    height: 100%;
    width: 100%;
    position: fixed;
    background: #000000eb;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(-100%);
    transition: 0.7s;
}
.canvas-fixed-window.show {
    transform: translateX(0%);
}
.canvas-fixed-window .head .head-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 30px;
}
.canvas-fixed-window .canvas-box {
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 20px 30px;
    margin: 0px 50px;
}
.canvas-fixed-window .head .head-flex h5.title {
    text-align: center;
    width: 100%;
    font-family: 'Montserrat';
    font-size: 20px;
    letter-spacing: 10px;
}
.canvas-fixed-window .head .head-flex h5.title a {
    color: #fff;
    text-decoration: none;
}
.canvas-fixed-window .head .head-flex .cancel i {
    color: #fff;
    font-size: 25px;
    cursor: pointer;
}
.canvas-fixed-window .canvas-menu-items li {
    list-style: none;
    margin-bottom: 5px;
}
.canvas-fixed-window .canvas-menu-items li a {
    color: #fff;
    font-family: 'Montserrat';
    font-size: 15px;
    line-height: 25px;
    opacity: 0.8;
    text-transform: uppercase;
    text-decoration: none;
}
/* Canvas Fixed Window Css Start */

/* Header Css Start Here */
header .fixed-menu {
    background: #090B10;
    width: 4.5rem;
    text-align: center;
    position: fixed;
    height: 100%;
    left: 0;
    padding: 20px 0;
    transition: 0.7s;
    z-index: 11;
}
header .fixed-menu .logoDv figure img {
    width: 100%;
}
header .fixed-menu:hover {
    width: 10rem;
}
header .fixed-menu .menu-fixed {
    display: flex;
    align-items: center;
    height: 100%;
    overflow: hidden;
}
header .fixed-menu .menu-fixed ul.menus {
    padding: 0;
    margin: 0;
    list-style: none;
}
header .fixed-menu .menu-fixed ul.menus li.menu-item a {
    display: flex;
    margin-bottom: 20px;
    text-decoration: none !important;
}
header .fixed-menu .menu-fixed ul.menus li.menu-item a span.text {
    color: #fff;
    opacity: 0;
    transition: .7s;
}
header .fixed-menu .menu-fixed:hover ul.menus li.menu-item a span.text {
    opacity: 1;
}
header .fixed-menu .menu-fixed ul.menus li.menu-item a .image-box {
    min-width: 72px;
}
header .fixed-menu .menu-fixed ul.menus li.menu-item:last-child {
    margin: 0;
}
header .right-nav {
    padding: 0;
    margin: 0;
    position: absolute;
    right: 0;
    top: 40px;
    z-index: 2;
}
header .right-nav ul.links {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}
header .right-nav ul.links li {
    display: flex;
}
header .right-nav ul.links li.login {
    padding-right: 10px;
}
header .right-nav ul.links li.register {
    padding-left: 10px;
    border-left: 1px solid #fff;
}
header .right-nav ul.links li.login figure img {
    margin-top: -12px;
}
header .right-nav ul.links li.login a {
    padding-left: 20px;
}
header .right-nav ul.links li a {
    color: #fff;
    text-decoration: none;
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 14px;
}
header  .right-nav button.btn {
    background: transparent;
    border: 0;
    display: flex;
    color: #fff;
    align-items: end;
    padding: 0;
    box-shadow: none;
}
header .right-nav button.btn:active, .show>.btn-secondary.dropdown-toggle {
    background: transparent;
    color: #fff;
}
header .right-nav .dropdown-menu {
    background: transparent;
    border: 1px solid #fff;
    margin-top: 20px;
}
header .right-nav .dropdown-menu a {
    color: #fff;
    background: #0000;
}
header .right-nav ul.links .car-item {
    padding-right: 30px;
    position: relative;
}
header .right-nav ul.links .car-item span {
    color: #000;
    background: #fff;
    padding: 1px 6px;
    border-radius: 50px;
    font-size: 10px;
    position: absolute;
    right: 17px;
    top: -8px;
}
header .right-nav ul.links .car-item i {
    color: #ffff;
    font-size: 23px;
}
@media (max-width: 1300px) {
    header {
        display: none;
    }
}
/* Header Css End Here */

/*Universal Banner*/
.universal-banner .contentDv  h2.title {
    margin: 0 !important;
}
.universal-banner .contentDv {
    margin-bottom: -18% !important;
}
.universal-banner {
    height: 510px !important;
}
.universal-banner .contentDv .image-box figure img {
    width: 28% !important;
}
/*Universal Banner*/


/* Banner Css Start Here */
.banner-slides {
    background-image: url(../img/banner.png);
    height: 100vh;
    display: flex !important;
    align-items: center;
    justify-content: center;
    background-size: cover;
}
.banner-slides .contentDv .image-box {
    margin-top: -37%;
}
.banner-slides .contentDv .image-box figure img {
    width: 38%;
    margin: 0px auto;
}
.banner-slides .contentDv h3.frst {
    font-size: 35px;
    letter-spacing: 15px;
}
.banner-slides .contentDv h1.scnd {
    font-size: 444px;
    line-height: 390px;
}
.banner-slides .contentDv h2.thrd {
    font-size: 45px;
    letter-spacing: 25px;
    margin-top: -3%;
}
.banner .slick-slide img.banner-images {
    width: 100%;
    height: 100vh;
}
.banner button.slick-prev.slick-arrow, button.slick-next.slick-arrow {
    display: none !important;
}
.banner ul.slick-dots {
    position: absolute;
    bottom: 70px;
    right: 10%;
}
.banner ul.slick-dots li {
    display: inline-block;
    margin-right: 5px;
}
.banner ul.slick-dots li button {
    background: #fff;
    border: 0;
    font-size: 0;
    width: 9px;
    height: 8px;
    border-radius: 50%;
    cursor:pointer;
}
.banner .scroll-down-button {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0%;
}
.banner .scroll-down-button .icon-box {
    margin-bottom: 10px;
}
.banner .scroll-down-button h5 a {
    color: #fff;
    font-family: 'Montserrat';
    font-size: 15px;
    text-decoration: none;
}
@media (max-width: 1200px) {
    .banner .contentDv h1.scnd {
        font-size: 300px;
        line-height: 300px;
    }
    .banner .contentDv .image-box figure img {
        width: 31%;
    }
    .banner .contentDv .image-box {
        margin-top: -28%;
    }
}
/* Banner Css End Here */

/* Social icons Css Start Here */
.banner .social-icons .vertical-bar {
    height: 35%;
    width: 1px;
    background: #fff;
    position: absolute;
    left: 8px;
    bottom: 31%;
}
.banner .social-icons {
    position: absolute;
    right: 0;
    width: 4.5rem;
    height: 100%;
    display: flex;
    align-items: flex-end;
    margin-top: -10%;
    z-index: 2;
}
.banner .social-icons ul.icons li {
    list-style: none;
    margin-bottom: 25px;
}
.banner .social-icons ul.icons li a i {
    color: #fff;
    font-size: 20px;
}
.universal-banner .contentDv:after {
    right: -10% !important;
}
/* Social icons Css End Here */

/* Feature Section css Start */
.feature {
    padding: 30px 0;
    background-color: #F7FBFD;
    display: flex;
    align-items: center;
    height: 100vh;
}
.feature .head {
    padding-bottom: 40px;
}
.feature .head h3 {
    font-size: 30px;
    letter-spacing: 10px;
    text-align: center;
    font-weight: 600;
}
.feature .image-box figure img {
    width: 100%;
}
.feature .box {
    background: #43762B;
    padding: 25px 15px;
    color: #fff;
    border-radius: 5px;
    margin: 0 10px;
    margin-bottom: 35px;
}
.feature .box h4.title {
    font-size: 15px;
    font-style: italic;
    font-weight: 300;
    text-transform: capitalize;
}
.feature .box p {
    font-size: 13px;
    margin: 0;
    font-weight: 300;
}
/* Social icons Css Start Here */
.feature .social-icons .vertical-bar {
    height: 25%;
    width: 1px;
    background: #6C9C55;
    position: absolute;
    left: 8px;
    bottom: 30%;
}
.feature .social-icons {
    position: absolute;
    right: 0;
    width: 4.5rem;
    height: 100%;
    display: flex;
    align-items: flex-end;
    margin-top: -15%;
}
.feature .social-icons ul.icons li {
    list-style: none;
    margin-bottom: 25px;
}
.feature .social-icons ul.icons li a i {
    color: #6C9C55;
    font-size: 20px;
}
/* Social icons Css End Here */
.feature .scroll-down-button {
    text-align: center;
    padding-top: 20px;
}
.feature .scroll-down-button .icon-box {
    padding-bottom: 10px;
}
.feature .scroll-down-button h5 a {
    color: #b3bdc1;
    font-family: 'Montserrat';
    font-size: 17px;
    text-decoration: none;
}
/* Feature Section css End */
@media (max-width: 1200px) {
    .feature {
        height: unset;
    }
}
/* Products Section Start Here */

.products {
    padding: 60px 0;
    background: #F7FBFD;
}
.products .head {
    text-align: center;
}
.products .frst {
    padding-top: 60px;
}
.products .head h3.title {
    letter-spacing: 13px;
    font-size: 30px;
    font-weight: 600;
    color: #334060;
}
.products .image-box figure img {
    width: 100%;
}
.products .frst .title h5 {
    padding-bottom: 15px;
    color: #334060;
    font-weight: 600;
    text-transform: unset;
}
.products .frst .description {
    padding-right: 19%;
}
.products .frst .description p {
    font-size: 15px;
    color: #606267;
    line-height: 25px;
    position: relative;
    z-index: 1;
}
.products a {
    font-size: 15px;
    text-transform: capitalize;
    font-family: 'Poppins';
    letter-spacing: 2px;
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 5px;
    line-height: 50px;
}
.products a.blue {
    background: #6796AB;
}
.products a.green {
    background: #1D8107;
}
.products a.brown {
    background: #B8B69C;
}
.products .frst .image-box {
    margin-right: 10%;
}
.products .frst .image-box figure {
    position: relative;
    z-index: 1;
}
.products .frst .image-box figure:before {
    content: '';
    background: #DFEAEF;
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 7px;
    left: 40px;
    top: 35px;
    z-index: -1;
    transition: 0.7s;
}
.products .frst .before-leaf {
    position: absolute;
    left: -10%;
    top: -30%;
}
.products .frst .before-leaf img {
    width: 70%;
}
.products .frst .after-leaf {
    position: absolute;
    right: 15%;
    top: 30%;
}
.products .scroll-down-button {
    text-align: center;
    padding-top: 50px;
}
.products .scroll-down-button h5 {
    margin-top: -10px;
}
.products .scroll-down-button h5 a {
    color: #AFBABE;
    font-family: 'Montserrat';
    font-size: 15px;
    text-decoration: none;
}
/* Social icons Css Start Here */
.products .social-icons .vertical-bar {
    height: 30%;
    width: 1px;
    background: #DFEAEF;
    position: absolute;
    left: 27px;
    bottom: 40%;
}
.products .social-icons {
    position: absolute;
    right: 0;
    width: 4.5rem;
    height: 100%;
    display: flex;
    align-items: flex-end;
    margin-top: -15%;
}
.products .social-icons ul.icons li {
    list-style: none;
    margin-bottom: 25px;
}
.products .social-icons ul.icons li a i {
    color: #DFEAEF;
    font-size: 20px;
}
/* Social icons Css End Here */

/* Second Row css Start */
.products .scnd {
    padding-top: 80px;
}
.products .scnd .title h5 {
    padding-bottom: 15px;
    color: #43762b;
    font-weight: 600;
    text-transform: unset;
}
.products .scnd .description {
    padding-right: 17%;
}
.products .scnd .description p {
    font-size: 15px;
    color: #606267;
    line-height: 25px;
    position: relative;
    z-index: 1;
}
.products .scnd .image-box {
    margin-left: 5%;
}
.products .scnd  .after-leaf {
    position: absolute;
    top: 20%;
    left: -40px;
}
.products .scnd .image-box figure {
    position: relative;
    z-index: 1;
}
.products .scnd .image-box figure:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: #EFF6F2;
    left: -35px;
    top: 35px;
    border-radius: 5px;
    z-index: -1;
    transition: 0.7s;
}

/* Second Row css End */

/* Last Row */
.products .lst .image-box figure:before {
    background: #DEDDD2;
}
.products .gold-leaf {
    position: absolute;
    right: 0;
    margin-top: -20%;
}
.products .gold-leaf figure img {
    width: 100%;
    padding-left: 40%;
}
/* Last Row */

/* Products Section End Here */

/* Footer css Start Here */
.footer {
    background-image: url(../img/full.png);
    background-size: cover;
}
/* Social icons Css Start Here */
.faqs .social-icons .vertical-bar {
    height: 30%;
    width: 1px;
    background: #fff;
    position: absolute;
    left: 8px;
    bottom: 24%;
}
.faqs .social-icons {
    position: absolute;
    right: 0;
    width: 4.5rem;
    height: 100%;
    display: flex;
    align-items: flex-end;
    margin-top: -20%;
}
.faqs .social-icons ul.icons li {
    list-style: none;
    margin-bottom: 25px;
}
.faqs .social-icons ul.icons li a i {
    color: #fff;
    font-size: 20px;
}
/* Social icons Css End Here */

/*/ Blogs Section Css Start /*/
.news {
    padding: 50px 0 80px;
}
.news .head h3.title {
    letter-spacing: 13px;
    font-size: 30px;
    font-weight: 600;
    color: #334060;
}
.news .blogs {
    padding: 15px 15px;
    border-radius: 10px;
}
.news .c-green {
    background: #EFF6F2;
}
.news .light-blue {
    background: #DFEAEF;
}
.news  .light-brown {
    background: #DEDDD2;
}
.news .blogs .featured-img figure img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.news .featured-img {
    position: relative;
}
.news .txt-img {
    position: absolute;
    top: 20px;
    left: 20px;
}
.news .txt-img h5 {
    font-family: 'Poppins';
    font-size: 15px;
    line-height: 20px;
    font-weight: 500;
    color: #fff;
    padding-right: 17%;
    text-transform: capitalize;
}
.news .blogs .contentDv p {
    margin: 0;
    color: #606267;
    font-size: 13px;
    text-align: center;
    padding: 15px 0 30px;
}
.news .read-more-btn a {
    background: #1D8107;
    color: #fff;
    font-family: 'Poppins';
    font-size: 13px;
    padding: 11px 25px;
    border-radius: 5px;
    margin: 0px auto;
    display: table;
    margin-top: -7%;
    text-decoration: none;
}
/*/ Blog Section Css End /*/

/* Social icons Css Start Here */
footer .social-icons .vertical-bar {
    height: 30%;
    width: 1px;
    background: #fff;
    position: absolute;
    left: 8px;
    bottom: 24%;
}
footer .social-icons {
    position: absolute;
    right: 0;
    width: 4.5rem;
    height: 100%;
    display: flex;
    align-items: flex-end;
    margin-top: -20%;
}
footer .social-icons ul.icons li {
    list-style: none;
    margin-bottom: 25px;
}
footer .social-icons ul.icons li a i {
    color: #fff;
    font-size: 20px;
}
/* Social icons Css End Here */

.footer .faqs {
    padding: 50px 0;
}
.footer .faqs .head {
    padding-bottom: 50px;
}
.footer .faqs .head h3.title {
    color: #fff;
    font-weight: 600;
    letter-spacing: 8px;
    text-align: center;
}

/* Faqs */
.footer .faqs .card {
    border-radius: 5px;
    margin-bottom: 10px;
    border: 0;
}
.footer .faqs .card .card-header {
    background: #fff;
    border: 0;
    padding: 0px 0px;
}
.footer .faqs .card .card-header button {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-decoration: none;
    box-shadow: 0 0 0 0;
    padding: 25px 30px;
}
.footer .faqs .card .card-header button .question {
    color: #03262C;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 500;
}
.footer .faqs .card .card-body {
    padding: 0px 30px 20px;
    font-family: 'Poppins';
    font-size: 14px;
    line-height: 23px;
}
.footer .faqs .card .card-header button .icon i {
    color: #000;
}
.footer .faqs .card .card-header .btn.btn-link.collapsed .icon i:before {
    content: "\f178" !important;
}
.footer .faqs .card .card-header .btn.btn-link .icon i:before {
    content: "\f175" !important;
}
.footer .faqs .card .card-header button[aria-expanded="true"] {
    background: #1d8107;
}
.footer .faqs .card .card-header button[aria-expanded="true"] .question {
    color: #fff;
}
.footer .faqs .card .card-header button[aria-expanded="true"] .icon i {
    color: #fff;
}
.footer .faqs .card .card-body {
    background: #1d8107;
    color: #fff;
    padding-right: 11%;
}
.footer .faqs .card {
    margin-bottom: 25px;
}
.footer .faqs .contact-form {
    background: #fff;
    margin: 0 80px;
    padding: 40px 70px 20px 70px;
    border-radius: 10px;
}
.footer .faqs .contact-form .head h4 {
    color: #03262C;
    font-weight: 700;
    font-size: 28px;
    font-family: 'Poppins';
    padding-bottom: 10px;
}
.footer .faqs .contact-form .head p {
    margin: 0;
    font-size: 14px;
    color: #03262C;
    font-weight: 500;
}
.footer .faqs .contact-form .form-group label {
    color: #03262C;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 14px;
}
.footer .faqs .contact-form .form-group textarea {
    resize: none;
    height: 80px;
}
.footer .faqs .contact-form .form-group button {
    border: 0;
    background: #1d8107;
    color: #fff;
    font-family: 'Poppins';
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 15px 30px;
    border-radius: 5px;
    margin: 0px auto;
    display: table;
    margin-top: 40px;
    cursor: pointer;
}
.faqs .scroll-down-button {
    text-align: center;
    padding-top: 50px;
}
.faqs .scroll-down-button h5 a {
    color: #fff;
    font-family: 'Montserrat';
    font-size: 15px;
    text-decoration: none;
}
.faqs .scroll-down-button .icon-box {
    padding-bottom: 20px;
}
/* Faqs */

/* Newsletter css Start Here */
footer {
    background-image: url(../img/footer.png);
    background-size: cover;
    padding-top: 60px;
    padding-bottom: 60px;
}
footer .newsletter-form {
    text-align: center;
    padding-bottom: 60px;
}
footer .newsletter-form .head h3 {
    color: #fff;
    font-weight: 800;
    letter-spacing: 10px;
}
footer .newsletter-form .head p {
    color: #fff;
    padding: 0px 20%;
    margin: 25px 0;
}
footer .newsletter-form .form {
    display: flex;
    align-items: center;
    margin: 0 22%;
}
footer .newsletter-form .form input {
    background: transparent;
    border: 1px solid #fff;
    padding: 15px 10px;
    width: 100%;
    color: #fff;
}
footer .newsletter-form .form button {
    background: #fff;
    border: 0;
    padding: 7px 10px;
    border-top: 1px solid #fff;
    cursor: pointer;
}
footer .newsletter-form .news-leaf {
    position: absolute;
    right: 0;
    top: 0;
}
/* Newsletter css End Here */

/* Footer css Start Here */
footer .ft-logo {
    min-width: 190px;
}
footer .ft-logo figure img {
    width: 100%;
}
footer  .heading h5 {
    font-family: 'Montserrat';
    color: #fff;
    font-weight: 700;
    margin-bottom: 15px;
}
footer ul.ft-menu {
    padding: 0;
    margin: 0;
    list-style: none;
}
footer ul.ft-menu li a {
    color: #fff;
    font-family: 'Poppins';
    font-size: 16px;
    line-height: 26px;
}
footer ul.ft-menu li {
    margin-bottom: 5px;
}
footer  ul.info {
    list-style: none;
}
footer ul.info li {
    color: #fff;
    margin-bottom: 8px;
    font-family: 'Poppins';
    font-size: 14px;
}
footer ul.info li a {
    color: #fff;
    font-family: 'Poppins';
}
footer ul li a {
    text-decoration: none !important;
}
footer .copyright {
    text-align: center;
    padding: 20px 0;
}
footer .copyright p {
    color: #fff;
    font-size: 15px;
    font-family: 'Poppins';
    margin-bottom: 0;
}
/* Footer css End Here */

/* Footer css Start Here */
